Page MenuHomePhabricator

Add a levenshtein distance score function to the wikimedia extra plugin
Closed, ResolvedPublic

Description

The Translate extension uses an inline groovy script to sort results. This new score function will allow us to run the Elasticsearch ttmserver with dynamic scripting disabled.

Event Timeline

dcausse created this task.Aug 31 2015, 12:35 PM
dcausse updated the task description. (Show Details)
dcausse raised the priority of this task from to Needs Triage.
dcausse claimed this task.
dcausse added a subscriber: dcausse.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 31 2015, 12:35 PM

Change 234985 had a related patch set uploaded (by DCausse):
LevenshteinDistanceScore score function

https://gerrit.wikimedia.org/r/234985

Change 234986 had a related patch set uploaded (by DCausse):
WIP: Add support for levenshtein_distance_score

https://gerrit.wikimedia.org/r/234986

Change 234985 merged by jenkins-bot:
LevenshteinDistanceScore score function

https://gerrit.wikimedia.org/r/234985

Deskana triaged this task as Normal priority.Sep 3 2015, 4:45 PM
Deskana added a subscriber: Deskana.
Deskana closed this task as Resolved.Sep 9 2015, 2:34 AM
Deskana moved this task from Done to Resolved on the Discovery-Search (Current work) board.

Change 234986 merged by jenkins-bot:
Add support for levenshtein_distance_score

https://gerrit.wikimedia.org/r/234986